%define ver 4.72
%define rel 1mdk

Summary: Netscape in catalan
Summary(ca): Mdul catal per al Navegador Netscape
Name: netscape-catalan
Version: %{ver}
Release: %{rel}
Source: http://www.softcatala.com/--somewhere--/ns47caR3_unix.tar.gz
Source1: Netscape.ca.%{ver}.bz2
Patch: netscape-catalan-name.diff.bz2
Group: Networking/WWW
Copyright: http://www.mozilla.org/docs/l10n/ulpLicense.html
URL: http://www.softcatala.com/
BuildArch: noarch
BuildRoot: /tmp/netscape-catalan-root
Requires: netscape-common = %{ver}
Requires: locales-ca
Icon: netscape-catalan-logo.xpm

%description
This package contains the needed files to have Netscape's interface
in catalan. 
The translation has been done by SoftCatala` (http://www.softcatala.com/).

%description -l ca
Aquest mdul cont tot el necessari per convertir al catal una versi
prviament installada del Netscape per a Unix.

%prep
%setup -q -c

%patch -p0

%build
chmod a-x *
mkdir -p $RPM_BUILD_ROOT/usr/lib/netscape/ca
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/lib/X11/ca/app-defaults

%install
bzcat $RPM_SOURCE_DIR/Netscape.ca.%{ver}.bz2 > $RPM_BUILD_ROOT/usr/X11R6/lib/X11/ca/app-defaults/Netscape
tar xvf nethelp_ca.tar -C  $RPM_BUILD_ROOT/usr/lib/netscape/ca
tar xvf spell_ca.tar -C $RPM_BUILD_ROOT/usr/lib/netscape/ca

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc llegeixme.txt
/usr/lib/netscape/ca
%config /usr/X11R6/lib/X11/ca/app-defaults/Netscape

%changelog
* Wed Mar 29 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 4.72-1mdk
- Adapted to the 4.72 version
- adapted to new Group: naming

* Mon Jan 03 2000 Pablo Saratxaga <pablo@mandrakesoft.com>
- rebuild with updated Netscape.ad file, and added nethelp and a spell checker
  from the SoftCatal archive

* Wed Dec 22 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- s/Netscape/Mozilla/ on most visible strings to comply with
  Netscape's Universal Localization license.
- first Mandrake version

